namespace WebApi
{
    partial class MainView
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainView));
            this.MessageTable = new AntdUI.Table();
            this.divider1 = new AntdUI.Divider();
            this.divider2 = new AntdUI.Divider();
            this.collapse1 = new AntdUI.Collapse();
            this.panel8 = new System.Windows.Forms.Panel();
            this.label9 = new System.Windows.Forms.Label();
            this.pb_OnLine_Sql = new System.Windows.Forms.PictureBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.pb_OnLine_MQTT = new System.Windows.Forms.PictureBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.pb_OnLine_AGV = new System.Windows.Forms.PictureBox();
            this.timer_OnLine_Show = new System.Windows.Forms.Timer(this.components);
            this.TightenTable = new AntdUI.Table();
            this.ClearLog = new AntdUI.Button();
            this.logCountLab = new AntdUI.Label();
            this.divider3 = new AntdUI.Divider();
            this.panel8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).BeginInit();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_AGV)).BeginInit();
            this.SuspendLayout();
            // 
            // MessageTable
            // 
            this.MessageTable.Location = new System.Drawing.Point(670, 62);
            this.MessageTable.Name = "MessageTable";
            this.MessageTable.Size = new System.Drawing.Size(884, 796);
            this.MessageTable.TabIndex = 0;
            this.MessageTable.Text = "table1";
            // 
            // divider1
            // 
            this.divider1.Location = new System.Drawing.Point(781, 170);
            this.divider1.Name = "divider1";
            this.divider1.Size = new System.Drawing.Size(8, 8);
            this.divider1.TabIndex = 1;
            this.divider1.Text = "divider1";
            // 
            // divider2
            // 
            this.divider2.Location = new System.Drawing.Point(670, 12);
            this.divider2.Name = "divider2";
            this.divider2.Size = new System.Drawing.Size(609, 36);
            this.divider2.TabIndex = 2;
            this.divider2.Text = "日志";
            // 
            // collapse1
            // 
            this.collapse1.Location = new System.Drawing.Point(105, 197);
            this.collapse1.Name = "collapse1";
            this.collapse1.Size = new System.Drawing.Size(37, 11);
            this.collapse1.TabIndex = 3;
            this.collapse1.Text = "collapse1";
            // 
            // panel8
            // 
            this.panel8.BackColor = System.Drawing.Color.Gainsboro;
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.label9);
            this.panel8.Controls.Add(this.pb_OnLine_Sql);
            this.panel8.Location = new System.Drawing.Point(37, 41);
            this.panel8.Margin = new System.Windows.Forms.Padding(4);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(150, 149);
            this.panel8.TabIndex = 1801;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold);
            this.label9.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label9.Location = new System.Drawing.Point(30, 20);
            this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(86, 31);
            this.label9.TabIndex = 1;
            this.label9.Text = "服务器";
            // 
            // pb_OnLine_Sql
            // 
            this.pb_OnLine_Sql.ErrorImage = global::WebApi.Properties.Resources.断开状态;
            this.pb_OnLine_Sql.Image = global::WebApi.Properties.Resources.断开连接;
            this.pb_OnLine_Sql.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_Sql.Location = new System.Drawing.Point(36, 62);
            this.pb_OnLine_Sql.Margin = new System.Windows.Forms.Padding(4);
            this.pb_OnLine_Sql.Name = "pb_OnLine_Sql";
            this.pb_OnLine_Sql.Size = new System.Drawing.Size(76, 78);
            this.pb_OnLine_Sql.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_Sql.TabIndex = 16;
            this.pb_OnLine_Sql.TabStop = false;
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Gainsboro;
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.pb_OnLine_MQTT);
            this.panel1.Location = new System.Drawing.Point(250, 41);
            this.panel1.Margin = new System.Windows.Forms.Padding(4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(150, 149);
            this.panel1.TabIndex = 1801;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold);
            this.label1.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label1.Location = new System.Drawing.Point(30, 20);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 31);
            this.label1.TabIndex = 1;
            this.label1.Text = "MQTT";
            // 
            // pb_OnLine_MQTT
            // 
            this.pb_OnLine_MQTT.ErrorImage = global::WebApi.Properties.Resources.断开状态;
            this.pb_OnLine_MQTT.Image = global::WebApi.Properties.Resources.断开连接;
            this.pb_OnLine_MQTT.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_MQTT.Location = new System.Drawing.Point(36, 62);
            this.pb_OnLine_MQTT.Margin = new System.Windows.Forms.Padding(4);
            this.pb_OnLine_MQTT.Name = "pb_OnLine_MQTT";
            this.pb_OnLine_MQTT.Size = new System.Drawing.Size(76, 78);
            this.pb_OnLine_MQTT.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_MQTT.TabIndex = 16;
            this.pb_OnLine_MQTT.TabStop = false;
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.Gainsboro;
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.label2);
            this.panel2.Controls.Add(this.pb_OnLine_AGV);
            this.panel2.Location = new System.Drawing.Point(468, 41);
            this.panel2.Margin = new System.Windows.Forms.Padding(4);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(150, 149);
            this.panel2.TabIndex = 1801;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold);
            this.label2.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label2.Location = new System.Drawing.Point(40, 20);
            this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(67, 31);
            this.label2.TabIndex = 1;
            this.label2.Text = "AGV";
            // 
            // pb_OnLine_AGV
            // 
            this.pb_OnLine_AGV.ErrorImage = global::WebApi.Properties.Resources.断开状态;
            this.pb_OnLine_AGV.Image = global::WebApi.Properties.Resources.断开连接;
            this.pb_OnLine_AGV.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_AGV.Location = new System.Drawing.Point(36, 62);
            this.pb_OnLine_AGV.Margin = new System.Windows.Forms.Padding(4);
            this.pb_OnLine_AGV.Name = "pb_OnLine_AGV";
            this.pb_OnLine_AGV.Size = new System.Drawing.Size(76, 78);
            this.pb_OnLine_AGV.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_AGV.TabIndex = 16;
            this.pb_OnLine_AGV.TabStop = false;
            // 
            // timer_OnLine_Show
            // 
            this.timer_OnLine_Show.Enabled = true;
            this.timer_OnLine_Show.Interval = 3000;
            this.timer_OnLine_Show.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // TightenTable
            // 
            this.TightenTable.Location = new System.Drawing.Point(12, 436);
            this.TightenTable.Name = "TightenTable";
            this.TightenTable.Size = new System.Drawing.Size(606, 437);
            this.TightenTable.TabIndex = 1802;
            this.TightenTable.Text = "IPTable";
            // 
            // ClearLog
            // 
            this.ClearLog.Location = new System.Drawing.Point(1442, 5);
            this.ClearLog.Name = "ClearLog";
            this.ClearLog.Size = new System.Drawing.Size(136, 57);
            this.ClearLog.TabIndex = 1803;
            this.ClearLog.Text = "清空日志";
            this.ClearLog.Type = AntdUI.TTypeMini.Warn;
            this.ClearLog.Click += new System.EventHandler(this.ClearLog_Click);
            // 
            // logCountLab
            // 
            this.logCountLab.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.logCountLab.Font = new System.Drawing.Font("方正舒体", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.logCountLab.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
            this.logCountLab.LocalizationSuffix = "条";
            this.logCountLab.Location = new System.Drawing.Point(1289, 12);
            this.logCountLab.Name = "logCountLab";
            this.logCountLab.Size = new System.Drawing.Size(147, 44);
            this.logCountLab.TabIndex = 1804;
            this.logCountLab.Text = "9999条";
            this.logCountLab.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // divider3
            // 
            this.divider3.Location = new System.Drawing.Point(9, 404);
            this.divider3.Name = "divider3";
            this.divider3.Size = new System.Drawing.Size(609, 36);
            this.divider3.TabIndex = 2;
            this.divider3.Text = "拧紧扳手";
            // 
            // MainView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1582, 885);
            this.Controls.Add(this.logCountLab);
            this.Controls.Add(this.ClearLog);
            this.Controls.Add(this.TightenTable);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.panel8);
            this.Controls.Add(this.collapse1);
            this.Controls.Add(this.divider3);
            this.Controls.Add(this.divider2);
            this.Controls.Add(this.divider1);
            this.Controls.Add(this.MessageTable);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "MainView";
            this.Text = "MESController";
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).EndInit();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_AGV)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private AntdUI.Table MessageTable;
        private AntdUI.Divider divider1;
        private AntdUI.Divider divider2;
        private AntdUI.Collapse collapse1;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.PictureBox pb_OnLine_Sql;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox pb_OnLine_MQTT;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.PictureBox pb_OnLine_AGV;
        private System.Windows.Forms.Timer timer_OnLine_Show;
        private AntdUI.Table TightenTable;
        private AntdUI.Button ClearLog;
        private AntdUI.Label logCountLab;
        private AntdUI.Divider divider3;
    }
}

